Document: linux-win95-mini-kako
Title: Linux+Windows 95 mini-KAKO
Author: Vid Strpić
Abstract: Kako koristiti Linux, DOS i Windows 95 na istom stroju.
 Ovaj tekst opisuje kako organizirati uspješni suživot (svaka sličnost
 s terminologijom iz dnevne politike je slučajna ;-) na istom stroju
 Linuxa, DOS-a i Windowsa 95. Priređen je prema podacima iz nekoliko
 mini-HOWTO tekstova različitih autora (reference ćete naći na kraju
 teksta), uz autorova vlastita iskustva.
Section: Help

Format: text
Files: /${mini_howto_txt}/Linux_Win95-mini-KAKO.gz
